<?php

namespace Database\Seeders;

use App\Models\DossierStatus;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DossierStatusSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $DossierStatus1 = DossierStatus::create(['status' => 'Anomalie', 'color'=>'warning']);
        $DossierStatus2 = DossierStatus::create(['status' => 'En cours', 'color'=>'primary']);
        $DossierStatus3 = DossierStatus::create(['status' => 'Terminer', 'color'=>'success']);
    }
}
